Bug 238668 - empty warning/error window pops up after trying to dismount a USB flashdrive
empty warning/error window pops up after trying to dismount a USB flashdrive
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-02 02:33 EDT by Tim
Modified: 2015-03-03 17:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-04 04:43:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen grab of the message (5.20 KB, image/png)
2007-05-02 02:33 EDT, Tim
no flags Details

  None (edit)
Description Tim 2007-05-02 02:33:26 EDT
Description of problem:
A pop-up occurs without any useful information after trying to dismount
removeable media.

Version-Release number of selected component (if applicable):
$ rpm -q nautilus
nautilus-2.16.2-7.fc6


How reproducible:
Every time.

Steps to Reproduce:
1. Try to dismount a USB flashdrive using the right-click menu inside Nautilus,
while something else is using that drive as their current working directory
(e.g. a gnome-terminal).
2. Click away the sensible error message telling you that it can't unmount the
volume, because something else is still using it.
3. A few moments after that message goes away, a blank one appears.  You have no
idea what you're okaying.
  
Actual results:


Expected results:
Not to get an anonymous pop-up information asking you to okay something it
doesn't tell you what (you could be okaying deleting files, for all you know).

Additional info:
It first appeared for an unknown reason.  I didn't associate it with what I'd
just done, at first, because of a delay, and I was doing other things at the time.
Comment 1 Tim 2007-05-02 02:33:26 EDT
Created attachment 153919 [details]
screen grab of the message
Comment 2 Bug Zapper 2008-04-04 03:09:11 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Tim 2008-04-04 04:33:38 EDT
I thought I'd closed this bugzilla entry, as the problem hasn't recurred when I
moved up to Fedora 7.  I'm not even sure whether the problem went away on FC6
with one of the updates since I made the report, I can't remember.  I didn't
think there'd be any more updates for FC6, by now.
Comment 4 Peter van Egdom 2008-05-04 04:43:18 EDT
Thank you for the bug report. Closing bug as per comment #3.

Note You need to log in before you can comment on or make changes to this bug.